html, body {
	height:100%;
	padding:0;
	margin:0;
}

body {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	line-height:14px;
	margin:0;
	padding:0;
	background-image: url(../img/hg_page.jpg);
	background-attachment:fixed;
}

#header{
	background-image: url(../img/hg_header.png);
    background-position: left top;
    background-repeat: repeat-x;
    height: 300px;
    left: 0;
    margin: 0;
    position: fixed;
    right: 0;
    top: 0;
    width: auto;
	z-index:-1;
}

#page {
	margin:0 auto;
	width:791px;
	padding:30px 0 0 0;
}

#header-top {	
	width:791px;
	height:375px;
	top:50px;
	padding:0;
	margin:0 auto;
	background-image:url(../img/header_top_img.png);
	background-repeat:repeat-y;
}

#logo {
	padding:15px 0 8px 0;
	margin:0 0 0 10px;	
	height:70px;
	width:350px;
	float:left;
}

#sprache {
	padding:15px 0 8px 0;
	margin:0 30px 0 0;
	height:70px;
	width:350px;
	float:right;
	text-align: right;
}

#header-img {
	float:left;
	width:760px;
	height:270px;
	margin:0 0 0 10px;
	background-position:left top;		
	background-repeat:no-repeat;	
}

#container {
	float:left;
	height:auto;
	width:791px;
	margin:0 auto;
	background-image: url(../img/hg_content.png);
	background-repeat:repeat-y;
	background-position:center;
	min-height:400px;
}

#hg-content {
	background-image: url(../img/bildmarke.png);	
	background-repeat: no-repeat;
	height: 250px;
	width: 250px;
	margin-left:500px;
	margin-top:20px;
	}

#navi {
	float:left;
	height:auto;
	width:140px;
	font-size:10px;
	margin-left:4px;
	margin-top:20px;
}

#content {
	float:left;
	height:auto;
	width:600px;
	overflow:auto;
	padding: 10px;
	margin:0 0 25px 0;
	line-height:16px;
}

#footer {
	width:791px;
	height:35px;
	padding:0;
	background-image: url(../img/hg_footer.png);
	clear:both;
}

#footer-navi {
	font:Arial, Helvetica, sans-serif;
	font-size:10px;
	text-align:right;
	color:#FFFFFF;
	width:760px;
	height:15px;
	padding:5px 0 0 10px;
	z-index:21;
}


/*Formatierung der Links BEGINN*/

#footer-navi a {
	color: #FFFFFF;
	text-decoration:none;		
}

#footer-navi a:active {
	color:#FFFFFF;
	text-decoration:none;		
}

#footer-navi a:visited {
	color: #FFFFFF;
	text-decoration:none;		
}

#footer-navi a:hover {
	color:#FFFFFF;
	text-decoration:underline;
}

a {
	color: #5ad60d;
	text-decoration:none;		
}

a:active {
	color:#5ad60d;
	text-decoration:none;		
}

a:visited {
	color: #5ad60d;
	text-decoration:none;		
}

a:hover {
	color:#5ad60d;
	text-decoration:underline;
}

h1 {
	font-size: 140%;
  	color:#5ad60d;  
}

h2 {
	font-size: 110%;
  	color:#5ad60d;  
}

h3 {
	font-size: 100%;
  	color:#5ad60d;  
}

/*Formatierung der Links ENDE*/